body {
	padding: 0;
	margin:0 0;
	background-image: url(../images/bg_grad.gif);
	background-repeat: repeat-x;
	background-color: #89C2A0;
}

h1, h2, h3, h4 {
	clear: both;
}

#site-wrapper {
	min-width: 909px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

#site-header {
	/*background-color: #4d5955;*/
	background-repeat: no-repeat;
	background-position: center;
	min-width: 900px;
	height: 130px;
	
}

#site-header .tagline {
	
	width: 900px;
	height: 130px;
	margin-left: auto;
	margin-right: 0;
	position: relative;
	
	/*background-color: red;*/
}
#site-header .tagline span {
	position: absolute;
	bottom: 0;
	right: 0;
	
	font-style: italic;
	
	background-color: rgba(255, 255, 255, 0.7);
	padding: 3px;
	
	border-top-left-radius: 8px;
	
	/*background-color: blue;*/
}

#site-title {
	/*color: white;*/
	/*background-color: rgb(129, 186, 154);*/
	background-image: url(../images/title_grad.png);
	background-repeat: repeat-y;
	background-position: right;
	margin: 0;
	position: relative;
	
}
#site-title span {
	position: absolute;
	float: right;
	right: 0;
	bottom: 0;
}
#site-title h1 {
	display: inline;
	margin-left: 4px;
	color: white;
}
#site-title form {
	display: inline;
}
/**
#site-links {
	background-color: rgb(129, 186, 154);
	margin-top: 2px;
	padding: 3px;
}

#site-links ul, #site-links ul ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 2px;
	white-space: nowrap;
	list-style-type: none;
	position: relative;
	line-height: 1.5em;
	/*background-color: red;* /
}

#site-links ul a{
	
	
}

#site-links ul a:hover{
	background-color: rgb(140, 200, 170);
}

#site-links ul li {
	display: inline;
	margin-left: 1px;
	padding-left: 1em;
	padding-right: 0.5em;
	background-color: rgb(100, 160, 130);
}

#site-links ul li:hover {
	background-color: rgb(140, 200, 170);
}

#site-links ul ul {
	position: absolute;
	float: left;
	display: none;
	padding-left: 0;
	/*margin-left: 1em;* /
	min-width: 12em;
	top: 1.5em;
	left: auto;
	background-color: rgb(129, 186, 154);
}

#site-links ul ul li {
	display: block;
	
}

#site-links ul ul ul {
	margin-left: 10em;
}

#site-links ul li:hover ul ul {
	display: none;
}

#site-links ul li:hover ul, #site-links ul li li:hover ul {
	display: block;
}
**/

#site-content {
	margin-top: 0;
	background-color: white;
	padding-left: 2em;
	padding-right: 2em;
	padding-top: 2px;
	padding-bottom: 2em;
	border-radius: 6px;
}

/*for now, a small margin for all images in site-content paragraphs*/
#site-content p img {
	margin: 4px;
}

#site-footer {
	text-align: center;
	font-size: small;
	color: rgb(96, 96, 96);
	margin: 4px;
}
#site-footer p {
	margin-top: 4px;
	margin-bottom: 2px;
}
#site-footer a {
	color: rgb(96, 96, 124);
}
#site-footer a:hover {
	color: blue;
}

#darkLayer
{
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 20;
	height: 100%;
	width: 100%;
	background-repeat:no-repeat;
	background-position:center;
	position:fixed;
	top: 0px;
	left: 0px;
	margin: 0;
}

.popup
{
	background-color: white;
	z-index: 22;
	
	background-position:center;
	/*position: fixed;*/
	height: 90%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 12px;
	
	overflow: auto;
	
}

.image-container {
	min-height: 50%;
	max-height: 80%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	
	overflow-y: scroll;
}
.image-container img {
	margin: 4px;
}

#message-container {
	position: fixed;
	top: 0;
	width: 100%;
	text-align: center;
	z-index: 999;
}

.message-success {
	width: 100%;
	padding: 4px;
	margin: 0;
	background-color: lime;
	opacity: 0.9;
}

.message-error {
	width: 100%;
	padding: 4px;
	margin: 0;
	background-color: red;
	opacity: 0.9;
}

.message-warning {
	width: 100%;
	padding: 4px;
	margin: 0;
	background-color: yellow;
	opacity: 0.9;
}

.message-notice {
	width: 100%;
	padding: 4px;
	margin: 0;
	background-color: #EEEEFF;
	opacity: 0.9;
}

.message-faded {
	opacity: 0;
	
	-webkit-transition: opacity 1.5s;
	-moz-transition: opacity 1.5s;
	transition: opacity 1.5s;
}

.edit-title {
	font-size: 200%;
	width: 90%;
}

.edit-heading {
	font-size: 150%;
	width: 90%;
}

.edit-paragraph {
	width: 95%;
	border: black 1px dashed;
	background-color: white;
}

.reorderOrder {
	margin-top: 1em;
	border-top: thick dashed #666666;
}
.reorderMenu {
	border-top: 2px dashed #666666;
}

button img {
	padding: 0;
	margin: 0;
}

td.top th.top {
	vertical-align: top;
}

label.left {
	display: inline-block;
	min-width: 8em;
	margin-bottom: 8px;
	vertical-align: middle;
}


blockquote {
	padding: 10px;
	quotes: "\201C" "\201D";
}
blockquote:before { content: open-quote; font-weight: bold; }
blockquote:after  { content: close-quote; font-weight: bold; }


a.external {
	background-image: url(../images/icon_link.png);
	background-repeat: no-repeat;
	padding-left: 18px;
}

a.email {
	background-image: url(../images/icon_email.png);
	background-repeat: no-repeat;
	padding-left: 18px;
}

.download-file {
	background-image: url(../images/icon_file.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}

.download-pdf {
	background-image: url(../images/icon_pdf.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}

.download-word {
	background-image: url(../images/icon_word.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}

.download-excel {
	background-image: url(../images/icon_excel.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}

.download-zip {
	background-image: url(../images/icon_zip.gif);
	background-repeat: no-repeat;
	padding-left: 18px;
}

.download-image, .download-png, .download-jpg, .download-jpeg, .download-bmp, .download-gif, .download-tiff {
	background-image: url(../images/icon_image.png);
	background-repeat: no-repeat;
	padding-left: 18px;
}
